body {
	font-family: sans-serif;
	text-align: center;
	color: #000000;
	background-color: white;
}

html, body, #wrapper, h1, #nav-top, #nav-top li{
	margin: 0;
	padding: 0;
	list-style: none;
}

th, td {
}

img { border: 0; }


#title 
{
	margin:13px 12px 10px 10px;
	align: center;
	font-size: 317%;
	color: darkred;
	position: relative;
	line-height: 1.3;
}



#nav-top 
{
	font-size: 131%;
	margin: 53px 12px 10px 10px;
	align: center
	position: absolute;
 	color: #45a;
	line-height: 3 ;
}

#nav-top li {
	display: inline;
}

#nav-top a {
	font-size: 123%;
	color: #45a;
	text-decoration: none;
}

#nav-top a:hover {
	  text-decoration: underline;
}


#wrapper {
	margin: 16px auto;
	text-align: left;
	width: 100%;
	position: relative;
	line-height: 1.3 ;
}

#paragraph {
	margin: 23px auto;
	text-align: left;
	width: 81%;
	position: relative;
	line-height: 1.3 ;
    
}



p {

}


#images {
	margin: 16px auto;
	align-content: center;
	width: 100%;
}


h1 {
	font-size: 217%;
    margin-top: 2.5em;
	padding: 0;
	color: cadetblue;
}

h2 {
    margin-top: 1.5em;
	font-size: 177%;
	padding: 0;
    color: #587091;
}


h3 {
    margin-top: 1em;
	font-size: 127%;
	font-weight: bold;
	color:  #7499b4;
}


h4 {
	margin-top: 1em;
	font-size: 100%;
	font-weight: bold;
}


h5 {
    margin-top: 1em;
	font-size: 100%;
    font-weight: normal;
	text-decoration: underline;
}



table, th, td {
  border: 1px solid black;
  border-collapse: collapse;
  padding: 0.5rem;
}

caption {
  display: table-caption;
  text-align: center;
  font-weight: bold;
  margin-top: 0.5em;
}



.row {
  display: flex;
}


.column {
  flex: 50%;
}

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
